* {
margin: 0px;
padding: 0px;
}
h1 {
font: bold 28px Trebuchet MS, sans-serif;
color: #8C0000;
text-align: center;
border-bottom: 2px solid #8C0000;
} 
h2 {
font: 22px verdana, sans-serif;
margin: 20px 0px 0px 0px;
}
header, section, footer, aside, nav, article, figure, figcaption,
hgroup{
display: block;
}
body {
text-align: center;
}
#agrupar {
width: 950px;
margin: 0px auto;
text-align: left;
/*border: 1px solid #999999;*/
}
#cabecera {
/*border: 1px solid #999999;*/
padding: 0px;
position: fixed;
z-index: 80;
}

#seccion {
float: left;
width: 950px;
margin: 0px;
padding: 225px 1px 5px 1px;
text-align: left;
/*border: 1px solid #999999;*/
} 
article p {
clear: both;
font: 14px verdana, sans-serif;
color: #000;
text-align: justify;
padding: 3px 0px;
}
figcaption {
font: bold 16px Trebuchet MS, sans-serif;
color: #800000;
/*border: 1px solid #999999;*/
}
figcaption p {
/*width: 120px;*/
font: bold 16px Trebuchet MS, sans-serif;
text-align: center;
padding: 10px 10px 5px 10px;
}
figcaption p a {
text-decoration: none;
color: #800000;
background: #FFF;
padding: 3px 20px 3px 20px;
border: 1px solid #999999;
}
figcaption p a:hover {
color: #FFF;
background: #800000;
}
article footer {
margin: 20px 0px 30px 0px;
}
article footer p {
font: 14px verdana, sans-serif;
text-align: center;
padding: 0px;
}
#boton {
text-align: center;
/*border: 1px solid #8C0000;*/
margin: 20px auto;
}
#volver {
text-align: center;
padding: 2px 5px;
/*margin: 10px 10px 10px 10px;*/
/*border: 1px solid #8c0000;*/
}
#volver:hover {
background: #800000;
color: #FFF;
}

#pie {
clear: both;
text-align: center;
padding: 10px;
color: #000080;
font:  13px Trebuchet MS, sans-serif;
border-top: 2px solid #999999;
}
#tablegen {
	display: table;
  /*width: 940px;*/
  	border-spacing: 10px;
	padding: 30px 0px 20px 0px;
	text-align: center;
	/*border: 1px solid #999;*/
}
#imagen {
  display: table-cell;
  vertical-align: middle;
  background: #fff;
  text-align: center;
  width: 470px;
}
#texto {
  display: table-cell;
  vertical-align: middle;
  padding: 0px 0px 0px 20px;
  background: #fff;
  width: 340px;
  color: #000;
/*border: 1px solid #8c0000;*/
}
#pequeña {
padding: 5px 0px 0px 0px;
border-top: 1px solid #000;
}
#pequeña p {
font: 12px Trebuchet MS, sans-serif;
/*border: 1px solid #999;*/
}
#imagenp {
  display: table-cell;
  vertical-align: middle;
  width: 140px;
/*text-align: right;*/
/*border: 1px solid #999;*/
}
#imagenm {
  display: table-cell;
  vertical-align: middle;
  /*padding: 0px 8px;*/
  width: 460px;
}